@charset "utf-8";
/******************************* 
   date : 250627
   개인정보 처리방침 + 이용약관
*******************************/

/********************** 
   개인정보 처리방침
**********************/

.privacy-policy-wrap {position:relative; max-width:970px; word-break:keep-all; text-align:left; margin:0 auto; padding:40px 20px 24px 20px; box-sizing:border-box;}

.privacy-policy-wrap *{line-height:1.4; box-sizing:border-box;}
.privacy-policy-wrap .font-icon{font-size:11px;}
.privacy-policy-wrap .ml5{margin-left:5px;}
.privacy-policy-wrap .ac{text-align:center;}

.privacy-policy-main-title{position:relative; padding:10px 0 10px 0; margin-bottom:16px; font-size:26px; font-weight:bold; border-bottom:1px solid #eee;}

/* 상단박스 */
.privacy-top-box{position:relative; margin:0 0 30px 0; font-size:16px; padding:20px; background: #f7f7f7; }
@media all and (max-width:640px){
	.privacy-top-box{font-size:14px;}
}

/* 목차 */
.privacy-index-box{position:relative; margin:40px 0 50px; border:1px solid #ddd; border-radius:5px; box-sizing:border-box;}

.index-title-box{border-bottom:1px solid #eee;}
.index-title-box .p-title{ margin-top:0; padding:8px 0 8px 0; text-align:center; background:#f7f7f7; border-radius: 5px 5px 0 0;}
.index-title-box .s-title{padding:8px 20px; font-size:16px !important; font-weight:normal;}

.privacy-index-list{position:relative; display:flex; justify-content:space-around; padding:24px 20px; font-feature-settings: 'tnum'; box-sizing:border-box;}
.privacy-index-list ul li{margin:6px 0;}
.privacy-index-list ul li a{color: #000; font-size:16px;}
.privacy-index-list ul li a:hover{color: #001c50;text-decoration:underline;}
@media all and (max-width:800px){
	.privacy-index-list{ display:block;}
	.privacy-index-list ul li a{font-size:14px;}
}


/* 개인정보 상세내용 */
.privacy-detail-txt{position:relative; line-height:1.3;}
.privacy-detail-txt h2{margin-top: 30px; text-align: center; font-size: 24px;}

.privacy-policy-wrap .p-title{display:block; font-size:22px; font-weight:bold; color:#222; vertical-align:middle;}
.privacy-policy-wrap .s-title{font-size:18px; font-weight:bold; color:#444; vertical-align:middle;}
.p-title .privacy-s-icon img{max-width:28px; vertical-align:middle; margin-top:-1px;}
@media all and (max-width:640px){
	.privacy-policy-wrap .p-title{font-size:18px;}
}

.privacy-con{margin:35px 0; padding-bottom:25px; border-bottom:1px solid #eee;}
.privacy-con:last-child{border-bottom:none;}

.privacy-con ol.one {margin: 10px 0; font-size: 16px; font-weight: 500; color: #555; padding-left:20px;}
.privacy-con ol.two {margin: 5px 0 0 0; font-size: 14px; color: #555; padding-left:15px;}
.privacy-con ol.three{margin: 0 0 0 0; font-size: 14px; color: #555; padding-left:15px;}
.privacy-con ol.four {margin: 0 0 0 0; font-size: 14px; color: #555; padding-left:15px;}
@media all and (max-width:640px){
	.privacy-con ol.one{font-size:14px; padding-left:0;}
}
.privacy-con ol.one li {margin-top: 5px;}
.privacy-con ol.two li {margin-top: 5px;}
.privacy-con ol.three li {margin-top: 3px;}
.privacy-con ol.four li {margin-top: 3px;}
.privacy-con ol li{ font-weight:normal;}

/* 개인정보 테이블 */
.privacy-tbl {width:100%;margin:8px 0; border-collapse:collapse;}
.privacy-tbl th{padding: 7px 6px; border:1px solid #d3d3d3; font-size: 14px; color: #333; text-align:center; word-break: normal !important; box-sizing:border-box;}
.privacy-tbl td{padding: 5px 6px; border:1px solid #d3d3d3; font-weight: 400; font-size: 14px; color: #444; text-align:center; word-break: normal; box-sizing:border-box; }
.privacy-tbl thead th{background: #dae5f2}
.privacy-tbl tbody th{font-weight:bold;}
.privacy-tbl tfoot th{font-weight:bold;}
.privacy-tbl .ar {text-align: right;}
.privacy-tbl .al {text-align: left;}


.subBox .privacy-policy-wrap .p-title{font-size:18px; }
.subBox .privacy-policy-wrap .s-title{font-size:16px;}
.subBox .privacy-policy-wrap .index-title-box .s-title{font-size:14px !important;}

.subBox .privacy-policy-wrap .privacy-tbl th{font-size: 13px;}
.subBox .privacy-policy-wrap .privacy-tbl td{font-size: 13px;}


/********************** 
   		이용약관
**********************/

.agree-policy-wrap {position:relative; max-width:970px; word-break:keep-all; text-align:left; margin:0 auto; padding:40px 20px 24px 20px; box-sizing:border-box;}

.agree-policy-wrap *{line-height:1.4; box-sizing:border-box;}
.agree-policy-wrap .font-icon{font-size:11px;}
.agree-policy-wrap .ml5{margin-left:5px;}
.agree-policy-wrap .ac{text-align:center;}

.agree-policy-main-title{position:relative; padding:10px 0 10px 0; margin-bottom:16px; font-size:26px; font-weight:bold; border-bottom:1px solid #eee;}

/* 이용약관 상세내용 */
.agree-detail-txt{position:relative; line-height:1.3;}
.agree-detail-txt h2{margin-top: 30px; text-align: center; font-size: 24px;}

.agree-policy-wrap .p-title{display:block; font-size:22px; font-weight:bold; color:#222; vertical-align:middle;}
.agree-policy-wrap .s-title{font-size:18px; font-weight:bold; color:#444; vertical-align:middle;}
.p-title .agree-s-icon img{max-width:28px; vertical-align:middle; margin-top:-1px;}
@media all and (max-width:640px){
	.agree-policy-wrap .p-title{font-size:18px;}
}

.agree-con{margin:35px 0; padding-bottom:25px; border-bottom:1px solid #eee;}
.agree-con:last-child{border-bottom:none;}

.agree-con ol.one {margin: 10px 0; font-size: 16px; font-weight: 500; color: #555; padding-left:20px;}
.agree-con ol.two {margin: 5px 0 0 0; font-size: 14px; color: #555; padding-left:15px;}
.agree-con ol.three{margin: 0 0 0 0; font-size: 14px; color: #555; padding-left:15px;}
.agree-con ol.four {margin: 0 0 0 0; font-size: 14px; color: #555; padding-left:15px;}
@media all and (max-width:640px){
	.agree-con ol.one{font-size:14px; padding-left:0;}
}
.agree-con ol.one li {margin-top: 5px;}
.agree-con ol.two li {margin-top: 5px;}
.agree-con ol.three li {margin-top: 3px;}
.agree-con ol.four li {margin-top: 3px;}
.agree-con ol li{ font-weight:normal;}
